Page 1 of 1

New Salvo Files for ICC430 Users

PostPosted: Tue Jun 07, 2005 11:57 am
by aek
Hello All.

Just a quick note that we have posted new Salvo files for use with ICC430 v6.06 and higher on our website.

ICC430 v6.06 introduced Code Compressor and required some changes to the Salvo context switcher.

Please note that unique context-switching labels and _OSLabel() are now required in order to be compatible with ICC430 v6.06 and higher.

Salvo + ICC430 users should download and install the salvo-lite|tiny|se|le| patch file from the Salvo download directories if they are running ICC430 v6.06 or higher.